## Serial numbers for Chiller 2 Maq20
Maq20/serials = [0100762-01, 0131744-03, 0131744-11, 0157607-03, 0153361-02, 0153366-07]
## Serial number for Chiller 2
[version.agent >= 4.4.26]
Chiller/chillerSerialNumber = Chiller-2
